
WikiNG - Bug #1945

Overlap internal and external Redmine/ChiliProject links

17 Jan 2012 14:36 - Anton Tsapov

Status: Closed Start date: 17 Jan 2012

Priority: Major Due date: 23 Jun 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.2   

Redmine version:  External issue:  

Description

Code [[chiliproject>#18]] must generate link http://www.chiliproject.org/issues/18, but it refers on my redmine issue #18.

Associated revisions

Revision 17 - 21 Jun 2012 07:55 - Andriy Lesyuk

Textile-escaping #<Issue> for #1945

History

#1 - 17 Jan 2012 15:12 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

- Priority changed from Normal to Major

- Target version set to 0.0.2

Yeah... Even the issue body does confirms the issue!..  Thanks for reporting!

#2 - 20 Jun 2012 23:49 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 30

#3 - 21 Jun 2012 07:52 - Andriy Lesyuk

- % Done changed from 30 to 100

#4 - 23 Jun 2012 23:16 - Andriy Lesyuk

- Due date set to 23 Jun 2012

- Status changed from In Progress to Closed

Fixed! Thanks for reporting!
